# Uses of Class
org.eclipse.net4j.util.ui.chat.ChatRenderer.DateLine

Packages that use ChatRenderer.DateLine
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatRenderer.DateLine in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat with parameters of type ChatRenderer.DateLine
Modifier and Type
Method
Description
`void`
ChatRenderer.`renderHTML(ChatRenderer.DateLine dateLine, StringBuilder html, Map<String,Object> properties)`